

<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <div 
        class="item-container" id="item-container">
    </div>
</body>

<template id="template-item-binary">
    <button class="overlay-button"></button>
</template>
<template id="template-item-number">
    <div class="overlay-button overlay-number" style="display: inline;">
        <span class="item-label"></span>
        <input type="number">
    </div>
</template>

<script type="module" src="script.js"></script>
<script type="module" src="websocket.js"></script>

</html>
